Error update admin panel

Widgets
Anonymous
2014-02-04
2014-02-07

  • Anonymous
    2014-02-04

    Hi,
    I need some help, I cannot update my pages by the admin panel.
    There are erros on such files:

    POST scr_pages_modify_add.php

    HeadersPostResponseXML
    File issue (error 1)

    POST scr_pages_setonline.php
    HeadersPostResponseXML
    <?xml version="1.0" encoding="UTF-8"?><channel>File issue (error 1)

    I cannot locate where of the code is the error, help please. Thanks.

     

  • Anonymous
    2014-02-05

    PS: Before there was no error.Everything was OK,but I don't remember changing something on these files.

     

  • Anonymous
    2014-02-05

    Not only the file scr_pages_setonline.php, also all the files update admin, like scr_pages_modify_add.php

     

  • Anonymous
    2014-02-07

    It's done but nothing change,the error is still there, cannot update by admin panel

     
  • File issue (error 1) is when Posh is unable to read a file.try a chown -R your_apache_user on you posh root directory

     

  • Anonymous
    2014-02-07

    Don't understand, I 've done chmod 0755 to all files / folders. but nothing change.

     

  • Anonymous
    2014-02-07

    sorry, all files?

     

  • Anonymous
    2014-02-07

    thks, it works, but if I change a widget then, click "Valider", it reloads and don't take the changing, but now I can do "Mettre en ligne"

     

  • Anonymous
    2014-02-07

    I found that if I active the firebug, it doesn't reload itself, before changing.

     


Anonymous


Cancel   Add attachments